@font-face {
    font-family: 'Cooper-BT';
    src: url('cooperbt-bold-webfont.woff2') format('woff2'),
         url('cooperbt-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cooper-BT';
    src: url('cooperbt-bolditalic-webfont.woff2') format('woff2'),
         url('cooperbt-bolditalic-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cooper-BT';
    src: url('cooperbt-light-webfont.woff2') format('woff2'),
         url('cooperbt-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cooper-BT';
    src: url('cooperbt-lightitalic-webfont.woff2') format('woff2'),
         url('cooperbt-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}